Subject: Re: [PATCH 12/14] ehea: Add some more ethtool operations and 64bit stats

From: Anton Blanchard <[email-masked]>
Date: Wed, 6 Apr 2011 07:35:36 +1000

Hi Ben, Jesse,

> > We can use the standard ethtool functions for set_tx_csum and
> > set_sg.
> 
> These are deprecated.  Please use the generic features interface
> instead.
> 
> > Also switch to using ndo_get_stats64 to get 64bit tx/rx stats.

and

> Thank you for removing the old LRO code but the vlan-specific GRO
> entry point is deprecated as well so please don't add new uses of it.

Thanks for the suggestions, I'll incorporate the changes and resubmit.

Anton